• For issues you find with the Switch and Console releases, please follow this link and give as much detail as possible. This is the speediest way to get info to Pipeworks and get a hotfix in the works.
  • 1.4 will bring many changes to the PC version. We strongly advise making plans to back up your worlds and players prior to updating your game. More details here.
  • Begin your search for Journey's End information here and here. Please report bugs and issues for Journey's End here.
  • For issues you find with the Mobile 1.3 update, please follow this link and give as much detail as possible. This is the speediest way to get info to DR Studios to look at your issue. Also, some troubleshooting hints here.

Prepare to Embark on Journey's End

Status
Not open for further replies.
Does anyone know if TShock will be updated in time, or reasonably quickly after the release?

I know some communities that want to start a 1.4 playthrough, but are concerned with the lack of mod tools.
 

Tunnel King

Terrarian
Administrator
Does anyone know if TShock will be updated in time, or reasonably quickly after the release?

I know some communities that want to start a 1.4 playthrough, but are concerned with the lack of mod tools.
It almost certainly won't be updated at the same time as Journey's End releases, as far as I know they were not provided with early access. It would likely be better to ask in the TShock github,

@RockaBen99, TShock is a server-side mod, it is something separate from tModLoader and built by different people.
 
[QUOTE = "BE.Tenner, должность: 1957596, участник: 38930"]
Так есть ли точное время выпуска в Steam, например, 12:00 или 10:00?
[/ QUOTE]
стим может выпустить и в октябре 2070 года😆
 

Willicent

Terrarian
Can someone please confirm that Version 1.4 (TJE) is a main update for the game and does not require one to install this TMLoader mod? I am assuming that 1.4 would be available from the Steam homepage as another update to the game and that TMLoader is an optional DLC if one so chooses to add on to 1.4. I just not that smart and could use some help.
 
Status
Not open for further replies.
Top Bottom